MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005678ATutorContentpublic2016-04-18 18:362016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005678: Decimal score in test results
DescriptionIn test test results while editing marks, decimal values appear as 0.

testQuestions.class.php L567
TagsNo tags attached.
Affects versionSVN
SVN Revision#8e24b29..d9514c2
Attached Files

- Relationships

-  Notes
(0007396)
greg (administrator)
2016-04-18 18:38

changed intval filter with floatval
(0007397)
greg (administrator)
2016-04-18 18:41

d9514c2..cdc75f6
(0007434)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master d9514c27
Timestamp: 2016-04-18 18:37:43
Author: greg
Details ] Diff ]
5678 change intval filter with floatval
mod - mods/_standard/tests/classes/testQuestions.class.php Diff ] File ]
ATutor: master cdc75f6a
Timestamp: 2016-04-18 18:40:40
Author: greg
Details ] Diff ]
5678 - 2 change intval filter with floatval
mod - mods/_standard/tests/classes/testQuestions.class.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-04-18 18:36 greg New Issue
2016-04-18 18:36 greg Status new => assigned
2016-04-18 18:36 greg Assigned To => greg
2016-04-18 18:38 greg SVN Revision# => 8e24b29..d9514c2
2016-04-18 18:38 greg Note Added: 0007396
2016-04-18 18:38 greg Status assigned => resolved
2016-04-18 18:38 greg Fixed in Version => 2.2.2
2016-04-18 18:38 greg Resolution open => fixed
2016-04-18 18:41 greg Note Added: 0007397
2016-06-17 18:26 greg Changeset attached => ATutor master cdc75f6a
2016-06-17 18:26 greg Changeset attached => ATutor master d9514c27
2016-06-30 17:43 greg Note Added: 0007434
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker